Subject: Re: bug#7921: 23.2.91; js-mode font lock problem with comments

From: Deniz Dogan <[email-masked]>
Date: Wed, 26 Jan 2011 18:43:04 +0100

I can reproduce this with only js-mode and all the HTML removed from
the example. Other reproducible issues, modifying the line ending with
path=/"; are:

path=/";/ # Everything following and including the last / is string face
path="; # Everything is fine
path=//"; # Everything is fine

--
Deniz Dogan